kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: egendata-cms
spec:
  host: cms-test.jobtechdev.se
  to:
    kind: Service
    name: egendata-cms
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
